remoo - 2008-11-12

Please upgrade explorer/light explorer to 5.1.1.